<?php
/**
* @author Ledsen Arkangel
* @package language
* @version $Id: former_account.php, v1.0.0 2012/10/07 Ledsen Arkangel $
* @copyright (c) 2012 Ledsen Arkangel
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}


/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Announcement  settings
$lang = array_merge($lang, array(
	'ACP_FORMER_ACCOUNT_SETTINGS'			=> 'Zobrazení statistik bývalého účtu',
	'FORMER_ACCOUNT_POSTS_BOARD'				=> 'Zobrazit bývalé fórum',
	'FORMER_ACCOUNT_POSTS_BOARD_EXPLAIN'		=> 'Pokud vyberete Ano, budou na uživatelově profilu u počtu příspěvků na bývalém fóru, zobrazena slova <em>bývalé fórum</em>; Pokud vyberete Ne, budou tam zobrazena slova <em>bývalý účet</em>.<br /><strong>Poznámka.</strong> Tato nastavení fungují, jen pokud je možnost <em>Oddělit počty příspěvků</em> nastavena na Ano.',
	'FORMER_ACCOUNT_POSTS_SHOW'				=> 'Oddělit počty příspěvků',
	'FORMER_ACCOUNT_POSTS_SHOW_EXPLAIN'		=> 'Zobrazí na uživatelově profilu odděleně počet příspěvků na bývalém fóru i počet příspěvků na tomto fóru.',
	'FORMER_ACCOUNT_REGDATE_SHOW'			=> 'Oddělit data registrace',
	'FORMER_ACCOUNT_REGDATE_SHOW_EXPLAIN'		=> 'Zobrazí na uživatelově profilu datum registrace na bývalém fóru i datum registrace na nynějším fóru.',
	'FORMER_ACCOUNT_STATS'					=> 'Statistiky bývalého účtu',
	'FORMER_POSTS'							=> 'Příspěvky na bývalém účtu',
	'FORMER_POSTS_EXPLAIN'					=> 'Sem můžete vložit počet příspěvků, které uživatele napsal na bývalém fóru. Tento počet příspěvků bude přičten k uživatelovým příspěvkům na tomto fóru a výsledek zobrazen na uživatelově profilu a použit v hodnostech.<br /><strong>Poznámka.</strong> Číslo nesmí být větší než <em>16777215</em> a menší než <em>0</em>.',
	'FORMER_REGISTERED'						=> 'Původní registrace',
	'FORMER_REGISTERED_EXPLAIN'				=> 'Sem můžete vložit datum registrace na bývalém fóru. Toto datum bude použito jako uživatelovo datum registrace. Pokud sem žádné datum nevložíte, bude použito datum registrace na tomto fóru.<br /><strong>Poznámka.</strong> Tato možnost používá php funkci <a href="http://us2.php.net/manual/en/function.strtotime.php">strtotime</a>, takže datum musí být zapsáno takto <em>2012-05-26 20:04</em> nebo takto <em>26.05.2012 20:04</em><br />Datum původní registrace nemůže být novější než datum nynější registrace.',
	'LOG_USER_UPDATE_FORMER_REG' => '<strong>Změněno datum registrace</strong>',
	'LOG_USER_UPDATE_FORMER_POSTS' => '<strong>Změněn počet příspěvků</strong><br />',

	'POSTS_FORMER'							=> 'bývalý účet',
	'POSTS_FORMER_BOARD'					=> 'bývalé fórum',
	'POSTS_CURRENT'						=> 'účet na tomto fóru',
	'JOINED_CURRENT'						=> 'Vytvoření účtu na tomto fóru:',
));

?>